[Frugalware-git] frugalware-current: gpodder-2.4-2-i686 * addedmissing depend

Devil505 devil505linux at gmail.com
Wed Mar 31 19:35:28 CEST 2010


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=de8c1eac326dd3b9d7e213bf7610b33ca5e8a675

commit de8c1eac326dd3b9d7e213bf7610b33ca5e8a675
Author: Devil505 <devil505linux at gmail.com>
Date:   Wed Mar 31 19:34:51 2010 +0200

gpodder-2.4-2-i686
* addedmissing depend

diff --git a/source/gnome-extra/gpodder/FrugalBuild b/source/gnome-extra/gpodder/FrugalBuild
index d2c9f71..d31c49f 100644
--- a/source/gnome-extra/gpodder/FrugalBuild
+++ b/source/gnome-extra/gpodder/FrugalBuild
@@ -3,9 +3,9 @@

pkgname=gpodder
pkgver=2.4
-pkgrel=1
+pkgrel=2
pkgdesc="A podcast receiver/catcher."
-depends=('pygtk' 'pyxml' 'wget' 'python' 'libglade' 'imagemagick>=6.4.8_9' 'feedparser' 'pysqlite2' 'python-mygpoclient')
+depends=('pygtk' 'pyxml' 'wget' 'python' 'libglade' 'imagemagick>=6.4.8_9' 'feedparser' 'pysqlite2' 'python-mygpoclient' 'python-sqlite3')
makedepends=('intltool' 'help2man')
groups=('gnome-extra')
archs=('i686' 'x86_64')


More information about the Frugalware-git mailing list